/*
 Theme Name:   Newspaper Child
 Template:     Newspaper
 Version:      1.0.0
*/


@import url("../Newspaper/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
/*links*/
.dxzlinks {
	align:center;
	margin-bottom: 16px;
}

.thumb-wrap {
	margin-bottom: 4px;
}


.dxzlinks .entry-title, .dxzlinks .entry-title a{
	font-family: Oswald;
	text-decoration: none !important;
	font-size: 15px;
	line-height: 23px;
	color: #222222;
	font-weight: normal;
	text-transform: uppercase;
}

.dxzlinks .entry-title-link, .dxzlinks .entry-title-link li{
	font-family: Oswald;
	text-decoration: none !important;
	font-size: 14px;
	line-height: 16px;
	color: #222222;
	font-weight: normal;
}
/*links*/

/*Cookie Consent*/
.shareaholic-cookie-consentx {
top: initial !important;
bottom: 0 !important;
}

.shareaholic-consent-message {
    padding: 5px !important;
}
